## mapsforge 0.10.0%2Bdfsg.1

=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

# GitHub hosted projects
opts="dversionmangle=s/\+dfsg\.\d+$//,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%mapsforge-$1.tar.gz%" \
   https://github.com/mapsforge/mapsforge/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
