## mapsforge 0.10.0+dfsg.1

=== debian/changelog ===
mapsforge (0.10.0+dfsg.1-1ubuntu0~18.04.1) bionic; urgency=medium

  * Backport from Disco.
  * Required as build dependency for mobile-atlas-creator which is being
    update to use OpenJDK 11. (LP: #1814133)
  * debian/patches/use-local-osmosis.patch: depend on osmosis 0.46.
  * debian/control: set explicit versions on build depends.

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Tue, 05 Mar 2019 08:43:02 +0000

mapsforge (0.10.0+dfsg.1-1) unstable; urgency=low

  * Initial release. (Closes: #896475)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 26 Oct 2018 04:30:27 +0800
