=== debian/control ===
Source: mapsforge
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 10),
               default-jdk,
               gradle-debian-helper,
               javahelper (>= 0.70),
               junit4,
               libjaxb-java (>= 2.3.0.1),
               libjts-java (>= 1.15.0),
               libkxml2-java (>= 2.3.0),
               libsvgsalamander-java,
               libtrove3-java (>= 3.0.3),
               maven-repo-helper,
               osmosis (>= 0.46)
Standards-Version: 4.1.2
Homepage: https://wiki.openstreetmap.org/wiki/Mapsforge

Package: libmapsforge-java
Architecture: all
Depends: libjaxb-java (>= 2.3.0.1),
         libjts-java (>= 1.15.0),
         libkxml2-java (>= 2.3.0),
         libsvgsalamander-java (>= 1.1.1),
         libtrove3-java (>= 3.0.3),
         osmosis (>= 0.46),
         ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Suggests: libmapsforge-java-doc
Description: vector map library and writer
 Mapsforge project uses a compact file format for fast ad-hoc rendering of
 OpenStreetMap data. It provide tools to compile your own maps with detailed
 instructions and also precompiled maps. It provides simple boilerplate code
 to build applications that display OpenStreetMap-based maps. It provides a
 library to build standalone applications in Java.
 .
 Mapsforge maps can be flexibly styled with XML style files. It provide
 tools & library for POI search and also precompiled POI.

Package: libmapsforge-java-doc
Architecture: all
Section: doc
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: vector map library and writer (documentation)
 Mapsforge project uses a compact file format for fast ad-hoc rendering of
 OpenStreetMap data. It provide tools to compile your own maps with detailed
 instructions and also precompiled maps. It provides simple boilerplate code
 to build applications that display OpenStreetMap-based maps. It provides a
 library to build standalone applications in Java.
 .
 Mapsforge maps can be flexibly styled with XML style files. It provide
 tools & library for POI search and also precompiled POI.
 .
 This package contains the documentation of mapsforge
