=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

# Put depended upon jars in here
export CLASSPATH=/usr/share/osmosis/osmosis-core-0.47.jar:$CLASSPATH

%:
	dh $@ --buildsystem=gradle --with maven_repo_helper

override_dh_auto_clean:
	dh_auto_clean
	rm -rf mapsforge-themes/build
	rm -rf mapsforge-map-writer/build

override_dh_installdocs:
	dh_installdocs
	rm -f $(CURDIR)/debian/libmapsforge-java-doc/usr/share/doc/libmapsforge-java-doc/docs/Changelog.md*
