## mapsforge 0.11.0+dfsg.1

=== debian/changelog ===
mapsforge (0.11.0+dfsg.1-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 07 Jul 2019 12:17:26 +0800
