## mapsforge 0.13.0+dfsg.1

=== debian/changelog ===
mapsforge (0.13.0+dfsg.1-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper version to 11

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 03 Feb 2020 00:58:44 +0800

mapsforge (0.12.0+dfsg.1-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 04 Nov 2019 23:01:00 +0800

mapsforge (0.11.0+dfsg.1-2) unstable; urgency=low

  * Include minimum versions in Build-Depends (Closes: #923800)
  * Bump Standards-Version to 4.4.0: nothing needs to be changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 08 Sep 2019 23:54:30 +0800
