=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: mapsforge
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
+Build-Depends: debhelper (>= 11),
                default-jdk,
                gradle-debian-helper,
                javahelper (>= 0.70),
@@ -11,11 +10,11 @@
                libjaxb-java (>= 2.3.0.1),
                libjts-java (>= 1.15.0),
                libkxml2-java (>= 2.3.0),
-               libsvgsalamander-java,
+               libsvgsalamander-java (>= 1.1.1),
                libtrove3-java (>= 3.0.3),
                maven-repo-helper,
                osmosis (>= 0.46)
-Standards-Version: 4.1.2
+Standards-Version: 4.4.0
 Homepage: https://wiki.openstreetmap.org/wiki/Mapsforge
 
 Package: libmapsforge-java
