=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,22 @@
 %:
 	dh $@ --buildsystem=gradle --with maven_repo_helper
 
+DEB_SOURCE := $(shell dpkg-parsechangelog | grep Source: | sed -e 's/Source: //')
+DEB_VERSION := $(shell dpkg-parsechangelog | grep Version: | sed -e 's/Version: //')
+DEB_UPSTREAM_VERSION := $(shell echo $(DEB_VERSION) | sed -e 's/-[^-]*$$//')
+DEB_UPSTREAM_PURE_VERSION := $(shell echo ${DEB_UPSTREAM_VERSION} | sed -e 's/[+]dfsg.*$$//')
+
+override_dh_auto_configure:
+	# Set version string correctly
+	if [ ! -f build.gradle.debsave ]; then \
+		sed -i.debsave 's/master-SNAPSHOT/$(DEB_UPSTREAM_PURE_VERSION)/' build.gradle ;\
+	fi
+	dh_auto_configure
+
 override_dh_auto_clean:
+	if [ -f build.gradle.debsave ]; then \
+		mv -f build.gradle.debsave build.gradle ;\
+	fi
 	dh_auto_clean
 	rm -rf mapsforge-themes/build
 	rm -rf mapsforge-map-writer/build
