## mapsforge 0.15.0+dfsg.1

=== debian/changelog ===
mapsforge (0.15.0+dfsg.1-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 04 Jan 2021 03:48:33 +0800

mapsforge (0.14.0+dfsg.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.5.0: nothing needs to be changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 13 Sep 2020 02:41:14 +0800

mapsforge (0.13.0+dfsg.1-5) unstable; urgency=low

  * Build against osmosis (>= 0.48.2) (Closes: #967021)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 05 Aug 2020 15:54:35 +0800

mapsforge (0.13.0+dfsg.1-4) unstable; urgency=low

  * Build against osmosis (>= 0.48.1) (Closes: #964684)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 12 Jul 2020 18:39:33 +0800

mapsforge (0.13.0+dfsg.1-3) unstable; urgency=low

  * Build against osmosis (>= 0.48.0) (Closes: #960126)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 16 May 2020 02:26:11 +0800

mapsforge (0.13.0+dfsg.1-2) unstable; urgency=low

  * Build against osmosis (>= 0.47.2) (Closes: #954686)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 23 Mar 2020 02:32:58 +0800
