=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
                libsvgsalamander-java (>= 1.1.1),
                libtrove3-java (>= 3.0.3),
                maven-repo-helper,
-               osmosis (>= 0.46)
-Standards-Version: 4.4.0
+               osmosis (>= 0.48.3)
+Standards-Version: 4.5.0
 Homepage: https://wiki.openstreetmap.org/wiki/Mapsforge
 
 Package: libmapsforge-java
@@ -24,7 +24,7 @@
          libkxml2-java (>= 2.3.0),
          libsvgsalamander-java (>= 1.1.1),
          libtrove3-java (>= 3.0.3),
-         osmosis (>= 0.46),
+         osmosis (>= 0.47.2),
          ${java:Depends},
          ${misc:Depends}
 Recommends: ${java:Recommends}
