=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export JAVA_HOME=/usr/lib/jvm/default-java
 
 # Put depended upon jars in here
-export CLASSPATH=/usr/share/osmosis/osmosis-core-0.47.jar:$CLASSPATH
+export CLASSPATH:=$(shell find /usr/share/osmosis/ -name 'osmosis-core-*.jar'):$(CLASSPATH)
 
 %:
 	dh $@ --buildsystem=gradle --with maven_repo_helper
