## mapsforge 0.17.0+dfsg.1

=== debian/changelog ===
mapsforge (0.17.0+dfsg.1-2) unstable; urgency=low

  * Fix FTBFS: depends on unversioned svgsalamander. (Closes: #1026676)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 21 Dec 2022 13:35:58 +0800

mapsforge (0.17.0+dfsg.1-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 28 Jan 2022 18:45:24 +0800

mapsforge (0.16.0+dfsg.1-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 04 Oct 2021 23:18:26 +0800
