## mapsforge 0.20.0

=== debian/changelog ===
mapsforge (0.20.0-2) unstable; urgency=low

  * Fix FTBFS due to xerial-sqlite-jdbc version. (Closes: #1114199)
    - debian/maven.*: adjust rules to use xerial-sqlite-jdbc
    - debian/control: add junit5 to Build-Depends.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 07 Sep 2025 06:06:59 +0100

mapsforge (0.20.0-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 05 Jan 2024 22:11:04 +0800

mapsforge (0.17.0+dfsg.1-3) unstable; urgency=low

  * Fix FTBFS: depends on unversioned osmosis. (Closes: #1057577)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 08 Dec 2023 23:21:42 +0800
