=== debian/control ===
--- 
+++ 
@@ -7,11 +7,13 @@
                gradle-debian-helper,
                javahelper (>= 0.70),
                junit4,
+               junit5,
                libjaxb-java (>= 2.3.0.1),
                libjts-java (>= 1.15.0),
                libkxml2-java (>= 2.3.0),
                libsvgsalamander-java (>= 1.1.1),
                libtrove3-java (>= 3.0.3),
+               libxerial-sqlite-jdbc-java,
                maven-repo-helper,
                osmosis (>= 0.48.3)
 Standards-Version: 4.5.0
@@ -24,6 +26,7 @@
          libkxml2-java (>= 2.3.0),
          libsvgsalamander-java (>= 1.1.1),
          libtrove3-java (>= 3.0.3),
+         libxerial-sqlite-jdbc-java,
          osmosis (>= 0.47.2),
          ${java:Depends},
          ${misc:Depends}
