=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

# GitHub hosted projects
opts="dversionmangle=auto,repacksuffix=+dfsg.1,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%mapsforge-$1.tar.gz%" \
   https://github.com/mapsforge/mapsforge/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
